@charset "utf-8";
.rwd{max-width:1200px;margin:0 auto;}

#header{position:fixed;;top:0;left:0;width:100%;z-index:800;}
#wb-header{position:relative;display:flex;width:100%;height:80px;overflow:hidden;}
#wb-header:before{content:"";display:block;width:100%;height:80px;position:absolute;top:0;left:0;background:#F4F4F4;}
#wb-header #gnb{position:absolute;top:2rem;left:0;z-index:500;width:100%;display:flex;height:0;}
#wb-header #gnb h1.logo{padding-left:7rem;}
#wb-header #gnb h1.logo a{display:block;}

#wb-header #gnb .gnb-list{margin-left:auto;padding-right:7rem}
#wb-header #gnb .gnb-list li{display:inline-block;padding-left:2.2rem;}
#wb-header #gnb .gnb-list li a{display:flex;align-items:center;color:#F15A22;font-size:1.6rem}
#wb-header #gnb .gnb-list li .icon{display:inline-block;width:38px;height:38px;border-radius:100%;background:#F15A22  url('../images/common/ic-homepage.svg') center center no-repeat;}
#wb-header #gnb .gnb-list li .txt{margin-left:1rem;}
#wb-header #gnb .gnb-list li.login .icon{background-color:#6623EB;background-image:url('../images/common/ic-login.svg');}
#wb-header #gnb .gnb-list li.login a{color:#6623EB}


#wb-header #nav{position:relative;z-index:50;width:900px;margin:0 auto;}
#wb-header #nav ul.nav-list{display:flex;width:100%;}
#wb-header #nav ul.nav-list > li > a{display:block;height:80px;padding:2.5rem 1rem;;text-align:center}
#wb-header #nav ul.nav-list > li > a strong{color:#58595B;font-weight:500;font-size:2.2rem;white-space:nowrap}
#wb-header #nav ul.nav-list > li > a:hover strong,
#wb-header #nav ul.nav-list > li.active > a strong,
#wb-header #nav ul.nav-list > li.on > a strong{color:#F15A22;font-weight:600}
#wb-header #nav ul.nav-list > li:nth-child(1){width:23%;}
#wb-header #nav ul.nav-list > li:nth-child(2){width:33%}
#wb-header #nav ul.nav-list > li:nth-child(3){width:22%}
#wb-header #nav ul.nav-list > li:nth-child(4){width:22%}


#wb-header #nav li div.smenu{position:relative;display:block;padding:2rem 0rem 2rem;}
#wb-header #nav li div.smenu ul{margin-bottom:0rem;width:100%;z-index:10}
#wb-header #nav li div.smenu li a{display:block;color: #ffffff;font-size:1.9rem;padding:10px 0;text-align:center;}
#wb-header #nav li div.smenu li a:hover,
#wb-header #nav li div.smenu li.active a{color:#FF9D78;}


#wb-header .nav-bg{position:absolute;top:80px;left:0;z-index:10;width:100%;height:360px;background-color: rgba(64, 50, 83,  0.95);}


#wrap-main #header{padding:2rem;transition: padding 0.3s ease-in-out , border-radius 0.3s ease-in-out} 
#wrap-main #wb-header,
#wrap-main #wb-header:before{border-radius:10px;}
#wrap-main #wb-header .nav-bg{border-radius:10px;top:100px;mix-blend-mode: multiply;}
#wrap-main #wb-header #nav li div.smenu{padding-top:3.5rem}
#wrap-main #wb-header #gnb h1.logo{padding-left:5rem}
#wrap-main #wb-header #gnb .gnb-list{padding-right:5rem}

#wrap-main.header-wide #header{padding:0}
#wrap-main.header-wide #header #wb-header,
#wrap-main.header-wide #header #wb-header:before{border-radius:0}
#wrap-main.header-wide #wb-header .nav-bg{border-radius:0px;top:80px}
#wrap-main.header-wide #wb-header #nav li div.smenu{padding-top:2rem}
#wrap-main.header-wide #wb-header #gnb h1.logo{padding-left:7rem}
#wrap-main.header-wide #wb-header #gnb .gnb-list{padding-right:7rem}

#mb-header{display:none}
#mb-header button{background:transparent;}

#footer{border-top:1px solid #EAEAEA;color:#2D2D2D;}
#footer .footer{display:flex;padding:5.5rem  0;}
#footer h2{display:block;vertical-align:middle;margin-bottom:2rem;vertical-align:top}
#footer .finfo{display:block;font-size:1.7rem;font-weight: 300;}
#footer .finfo ul{overflow:hidden;margin-bottom:.2rem;}
#footer .finfo li{float:left;display:flex;}
#footer .finfo li strong{margin-right:1rem}
#footer .finfo li:before{content:"｜";display:inline-block;margin:0 8.7px;vertical-align:middle;font-weight:300;}
#footer .finfo li:first-child:before{display:none}
#footer .finfo p{font-weight:300;letter-spacing:0.02em;}
#footer .finfo .eng{padding:0.4rem 0;letter-spacing:0.02em}
#footer .copyright{letter-spacing:0.02em}
#footer address, #footer .addr{text-decoration: none !important;}

#footer  .family-site{flex-shrink:0;position:relative;z-index:500;width:280px;height:50px;margin-left:auto}
#footer  .family-site button{position:relative;width:100%;height:50px;padding:1rem 0;border-bottom:1px solid #2D2D2D;text-align:left;font-size:1.7rem;color:#2D2D2D;}
#footer  .family-site button:after{content:"";display:block;position:absolute;right:10px;bottom:20px;width:19px;height:10px;background:url('../images/common/ic-site.svg') right center no-repeat;transform: rotate(180deg);}
#footer  .family-site button.on:after{transform: rotate(0deg);}
#footer  .family-site ul{position:absolute;bottom:50px;left:0;z-index:50;width:100%;background:#fff;max-height:250px;overflow-y:auto;box-shadow: 0 1.5px 2px 0px rgba(0, 0, 0, 0.15);display:none}
#footer  .family-site ul li a{display:block;font-size:1.7rem;padding:1rem 2rem;}

#container{padding-top:80px;}


.sub-top{position:relative;text-align:center;height:18.5rem;padding:4rem 0 0rem;margin-top: -1px;background-position:center center;background-size:cover;background-color:#fff;border-bottom:1px solid #D5D9E3;z-index:100;}
.sub-top .location{display:flex;text-align:left;font-size:1.7rem;padding-left:7rem;padding-right:2rem;margin-bottom:1.5rem;}
.sub-top .location a{flex-shrink:0;margin-right:1.5rem}

.sub-top .location-depth > span:after{content:"";display:inline-block;width:7px;height:13px;margin:0 2rem;background:url('../images/common/ic-loc-ar.svg');}
.sub-top .location-depth > span:last-child:after{display:none}
.sub-top .location-depth > strong{color:#F15A22}
.sub-top .location-depth > span,
.sub-top .location-depth > strong{vertical-align:middle;}

.sub-top h2{color:#0A0A0A;font-size:4.6rem;text-align:center;word-break: keep-all;}
.sub-top .rwd{display:flex;flex-direction:column;text-align:center;vertical-align:middle}

.sub-container{padding-bottom:13.5rem;}
.sub-container #content{min-height:500px;font-size:2rem;letter-spacing: -0.6px;padding-top:6rem;}
.sub-container #content.content-full{padding-top:0;margin-bottom:-13.5rem;}

.btn-top-move{position:fixed;bottom:0;width:100%;text-align:right;display:none}
.btn-top-move .rwd{position:relative;}
.btn-top-move .main-top{max-width:1600px}
.btn-top-move button{background:transparent;background:#fff;border:1px solid #ddd;width:45px;height:45px;line-height:35px;border-radius:100%;margin:10px;position:absolute;bottom:0;right:0;}


@media all and (max-width:1880px) {
.btn-top-move .rwd{max-width:1400px}
}


@media all and (max-width:1400px) {

.sub-top .location,
#wb-header #gnb h1.logo,
#wrap-main.header-wide #wb-header #gnb h1.logo{padding-left:4rem;}

#wb-header #gnb .gnb-list,
#wrap-main.header-wide #wb-header #gnb .gnb-list{padding-right:4rem;}

#wrap-main #wb-header #gnb h1.logo{padding-left:2rem}
#wrap-main #wb-header #gnb .gnb-list{padding-right:2rem}


#wb-header #nav{width:740px;margin:0 auto;}


}



@media all and (max-width:1240px) {

.rwd{padding:0 20px;}

.sub-top .location,
#wb-header #gnb h1.logo,
#wrap-main.header-wide #wb-header #gnb h1.logo{padding-left:2rem;}

#wb-header #gnb .gnb-list,
#wrap-main.header-wide #wb-header #gnb .gnb-list{padding-right:2rem;}

#wb-header #gnb .gnb-list li{padding-left:1.5rem}


#wb-header #nav {padding:0 240px 0 250px;width:100%;margin:0}
#wb-header #nav li div.smenu li a{font-size:1.8rem;word-break:keep-all;}


}


@media all and (max-width:1100px) {
#wb-header h1.logo img{width:180px}

#wb-header #nav {padding:0 240px 0 220px;}
#wb-header #nav ul.nav-list > li > a strong{font-size:2rem}

#footer h2 img{width:200px;}
#footer .finfo{font-size:1.5rem;letter-spacing:-0.05em}

}

@media all and (max-width: 980px) {


#wb-header h1.logo img{width:160px}

#wb-header #gnb .gnb-list li .icon{width:32px;height:32px;background-size:18px auto}
#wb-header #gnb .gnb-list li{padding-left:1.5rem}
#wb-header #gnb .gnb-list li a .txt{display:none}
#wb-header #gnb .gnb-list li.login .icon{background-size:14px auto}

#wb-header #nav{padding:0 120px 0 190px}
#wb-header #nav ul.nav-list > li > a strong{font-size:1.9rem}
#wb-header #nav li div.smenu li a{font-size:1.6rem;}

#wb-header #nav ul.nav-list > li:nth-child(1){width:27%;}
#wb-header #nav ul.nav-list > li:nth-child(2){width:auto}
#wb-header #nav ul.nav-list > li:nth-child(3){width:21%}
#wb-header #nav ul.nav-list > li:nth-child(4){width:21%}



#footer .finfo{font-size:1.4rem;}
#footer .finfo li{float:none;margin-bottom:.5rem;}
#footer .finfo li strong{white-space:nowrap}
#footer .finfo li:before{display:none}


.sub-top .location{margin-bottom:2.5rem;}
}


@media all and (max-width: 768px) {


#wb-header{display:none}
#mb-header{display:block}
#mb-header{position:fixed;top:0;left:0;width:100%;background:#fff;}
#mb-header .mb-top{position:relative;height:60px;transition:all .4s;background:#F4F4F4;}
#mb-header h1{;padding:13px 0 0 20px;}
#mb-header h1 img{height:35px;}

#mb-header .mb-nav{overflow-y:auto;height:0}
#mb-header .mb-nav .nav-list{margin-bottom:35px;}
#mb-header .mb-nav .nav-list > li > a{display:block;background:#fff;color:#4F4F4F;padding:17px 20px;font-size:18px;border-bottom:1px solid #E6E6E6}
#mb-header .mb-nav .nav-list > li > a strong{font-weight:500;}
#mb-header .mb-nav .nav-list > li div ul {padding:10px 0;background:#F0F0F0;}
#mb-header .mb-nav .nav-list > li div{display:none}
#mb-header .mb-nav .nav-list > li div ul li a{display:block;color:#666666;padding:12px 0 12px 30px;font-size:16px;font-weight:300}

#mb-header .mb-nav .nav-list > li.active > a{color:#F15A22;}
#mb-header .mb-nav .nav-list > li div ul li.active a{color:#F15A22;}
#mb-header .mb-nav .nav-list > li.active div{display:block;}

#mb-header .mb-btn-open{position:absolute;top:20px;right:20px;}
#mb-header .mb-btn-open .allmenu {display:block; width:30px; height:2px; background:#676767; transition:all .4s;}
#mb-header .mb-btn-open::before {content:''; display:block; width:30px; height:2px; margin-bottom:6px; background:#676767; transition:all .4s}
#mb-header .mb-btn-open::after {content:''; display:block; width:30px; height:2px; margin-top:6px; background:#676767; transition:all .4s}
#mb-header .mb-stat{display:none}

#mb-header .mb-btn-close{position:absolute;right:20px;top:15px;border:none;width:30px;height:30px;padding:0;cursor:pointer;z-index:8000;}
#mb-header .mb-btn-close .allmenu{display:block; width:30px; height:2px; background:#fff; transition:all .4s;}
#mb-header .mb-btn-close .allmenu {opacity:0}
#mb-header .mb-btn-close::before {content:''; display:block; width:30px; height:2px; margin-bottom:8px; background:#fff;  margin-bottom:8px; transform:translateY(10px) rotate(-45deg); -webkit-transform:translateY(10px) rotate(-45deg);transition:all .4s}
#mb-header .mb-btn-close::after {content:''; display:block; width:30px; height:2px; margin-top:8px; background:#fff; transform : translateY(-10px) rotate(45deg); -webkit-transform:translateY(-10px) rotate(45deg);transition:all .4s}

#mb-header.nav-on .mb-top{background:#F15A22;border-bottom:1px solid #F15A22 }
#mb-header.nav-on .mb-top h1{display:none}

#mb-header.nav-on .mb-stat{display:block}
#mb-header.nav-on .mb-stat{position:absolute;top:13px;left:20px;}
#mb-header.nav-on .mb-stat a{display:inline-block;min-width:68px;height:32px;padding:0 10px;margin-right:8px;text-align:center;line-height:30px;border:1px solid #fff;border-radius: 30px;font-size:15px;color:#fff;text-align:center;font-weight:300}

#mb-header .nav-bottom{padding-left:20px;font-size:14px;display:block;}
#mb-header .nav-bottom button.btn-pc{height:38px;border:1px solid #F15A22;color:#F15A22;border-radius:25px;padding:0 1rem;margin-bottom:2.3rem;}
#mb-header .nav-bottom .mlogo{margin-bottom:10px;}
#mb-header .nav-bottom .copyright{color:#666;padding-bottom:20px;line-height:1.5em;font-weight:300;font-size:1.5rem;font-weight:200;}


#wrap-main #mb-header .mb-top{margin:1.5rem 1.5rem 0;border-radius:15px;}
#wrap-main #mb-header.nav-on .mb-top,
#wrap-main.header-wide #mb-header .mb-top{margin:0rem;border-radius:0px;}

#footer h2 img{width:180px}
#footer .footer{flex-wrap:wrap;padding:3rem 0}
#footer .fcont{order:1}
#footer .finfo{font-size:1.4rem;letter-spacing:-0.05em}
#footer .family-site{margin-left:0;order:0;margin-bottom:3rem}


#container{padding-top:60px;}


.sub-top{height:auto;padding:3.1rem 0 3rem;}
.sub-top .location{font-size:1.5rem}
.sub-top .location-depth > span:after{margin:0 1rem;width:5px;height:9px;background-size:5px auto;}
.sub-top h2{height:87px;display:flex;align-items:center;font-size:3.4rem;justify-content:center;padding:1rem 0;}

.sub-container #content{font-size:1.8rem}



}


@media all and (max-width: 680px) {

.ic-loc-home{width:13px;height:14px;background-size:13px auto;}


.sub-top .location a{margin-right:1rem;}
.sub-top .location-depth > span:after{margin:0 .6rem;}
}



